Subject: Ticket Assigned - Sign in problem
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Sep 2020 05:39:16 +0000

Hi Abhishek Sisodia,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Sign in problem Gents, I created account on mob app and linked it to shukran card after that I faced problem to remove some items from basket so I called customer service and I was advised to purchase through website I tryed to login in through website but a message appeared to me that password wrong although I am dead sure that it was correct, I changed password and when trying to check out and sign in a message appears that password or account wrong Resgistered email [email-masked] Attached shukran card no. Please advise Ahmed +971502688462 Sent from my Huawei phone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1501242